
/* 
 font-family: 'Racing Sans One', cursive;
 font-family:'Playfair Display SC', serif;
font-family: 'Chango', cursive;
*/


body{
    margin:0px;
    font-family: 'Playfair Display SC', serif;
    background-color: #111;
}
div{
    box-sizing: border-box;
}
.br1{
    height:calc(50px + 4vw);
}
::-moz-selection { 
color: #111;
background: #f3ff31;
}
::selection {
color:#111;
background: #f3ff31;
}
.page_container{
    width: 100%; height:auto;
    max-width: 1400px;
    margin:0px auto;
}
.page_container_full{
    width: 100%; height:auto;
    /* max-width: 1600px; */
    margin:0px auto;    
}
.full_height{
    height: 100vw;
}
.everything{
    position: relative;
    width:100%; height: auto;
}

a:link {
color: #fff;
}
a:visited {
color: #fff;
}

a:hover {
color: #fff;
}
a:active {
color: #fff;
}








.big_title{
    font-family: 'Racing Sans One', cursive;
    color:#fff;
    font-size:calc(8px + 8vw);
    padding:5vw;
    text-align: center;
    background-color: #111;
}
    .big_title_text{
        width: auto; height: auto;
        cursor: crosshair;
        /* border:thin solid #fff; */
    }
    .big_title_text:hover{
        /* text-decoration: underline; */
        -webkit-animation: rainbow .1s infinite; 
        -ms-animation: rainbow .1s infinite;
        animation: rainbow .1s infinite; 	
    }











.big_description{
    font-family: 'Playfair Display', serif;
    color:#eee;
    font-size:calc(10px + 1.5vw);
    /* line-height:calc(10px + 2.5vw); */
    padding:5vw;
    width:70%;
    font-weight: 400;
}


@media only screen and (max-width: 600px) {
    .big_description{ width:90%; }
}
@media only screen and (min-width: 800px) {
    .big_description{ width:80%; }
}
@media only screen and (min-width: 1000px) {
    .big_description{ width:75%; }
}
@media only screen and (min-width: 1200px) { 
    .big_description{ width:70%; }
}
@media only screen and (min-width: 1400px) { 
    .big_description{ width:65%; }
}



    .white_block{
        background-color: #fff;color:#111;
        font-style: italic;
        font-weight: 700;
    }
    .description_break{
        height:1vw;
    }


.demo_container{
    font-family: 'Playfair Display', serif;
    color:#eee;
    font-size:calc(8px + 3vw);
    padding:5vw;
}






.clients_container{
    font-family: 'Playfair Display', serif;
    color:#eee;
    font-size:calc(8px + 2vw);
    padding:5vw;    
    text-align: center;
    font-weight: 400;
}
    .cool_text{
        height:calc(14px + 2vw);
        border-bottom:3px solid #ccc;
    }
    .client_box{
        width:12.5%;
        display: block;float: left;
        overflow:hidden;
        padding:20px;
        /* border:1px solid #fff; */
    }
    @media (min-width: 601px) {
        .client_box{
            width:12.5%;
        }
    }
    @media (max-width: 600px) {
        .client_box{
            width:25%;
        }
    }


.book_container{
    font-family: 'Playfair Display', serif;
    color:#111;
    font-size:calc(8px + 6vw);
    padding:5vw;    
    width:100%;
    text-align:center;
    font-weight:700;
    background-color: #fff;
}
    .book_email{
        font-size:calc(8px + 1.9vw);
        margin-top:15px;
    }
    .booking_eyes{
        height:calc(8px + 6vw);
    }



.about_container{
    font-family: 'Playfair Display', serif;
    color:#eee;
    font-size:calc(8px + 2vw);
    padding:5vw;    
    width:60%;
    /* margin-top:60px;
    margin-bottom:60px; */
    /* text-align: center; */
}



.marquee_container{
    width: 100%;height:auto;
    color:#111;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    margin-top:-4vw;
}
    .marquee_text{
        background-color: #fff;
        padding-top:3vw;padding-bottom:1vw;
        font-size:calc(8px + 3vw);
        font-family: 'Racing Sans One', cursive;
        margin:0px;
        display: block;
    }

.video_container_right{
    display:block;float:right;
    font-size:calc(8px + 1vw);
    padding:4vw;
    text-align:right;
    color:#eee;
}
    .video_right{
        width:100%;
        outline:none;
    }
.video_container_left{
    display:block;float:left;
    font-size:calc(8px + 1vw);
    padding:4vw;
    text-align:left;
    color:#eee;
}
    .video_left{
        width:100%;
    }
    @media (min-width: 601px) {
        .video_container_right{width:75%; min-width:460px; max-width:900px;}
        .video_container_left{width:75%; min-width:460px; max-width:900px;}
    }
    @media (max-width: 600px) {
        .video_container_right{width:100%;}
        .video_container_left{width:100%;}
    }






.dancers{

}
.dancers_line{
    display: flex; /* or inline-flex */
    flex-flow: row nowrap; /* is default: columns along the main-axis (row) and no wrapping to next lines */
    align-items: flex-end; /* bottom */
}
    .dance_line{
        box-sizing: border-box;
        /* border:1px solid #f00; */
    }




 

.sin_horiz_container{
    width:100%;height:auto;
    overflow: hidden;
}
    .sin_horiz{
        box-sizing: border-box;
        display:block;float: left;
    }
    @media (min-width: 601px) {
        .sin_horiz{ width: 50%; }
    }
    @media (max-width: 600px) {
        .sin_horiz{ width: 100%; }
    }



.gif_horiz_container{
    width:100%;height:auto;
    border:2px solid #111;
    background-color: #111;
}
    .gif_horiz{
        box-sizing: border-box;
        display:block;float: left;
        border:2px solid #111;
    }

    @media (min-width: 601px) {
        .gif_horiz{width:33.3%;}
    }
    @media (max-width: 600px) {
        .gif_horiz{width:100%;}
    }
.gif_horiz_container_contained{
    width:80%;height:auto;
    margin:0px auto;
    border:2px solid #111;
    background-color: #111;    
}
    .gif_horiz2{
        box-sizing: border-box;
        display:block;float: left;
        border:2px solid #111;
        width:25%;
        /* border-radius: 50%;
        overflow: hidden; */
    }

    /* @media (min-width: 601px) {
        .gif_horiz2{width:35%;}
    }
    @media (max-width: 600px) {
        .gif_horiz2{width:25%;}
    } */


.vid_horiz_container{
    width:100%;height:auto;
    border:2px solid #111;
    background-color: #111;    
}
    .vid_horiz{
        box-sizing: border-box;
        display:block;float: left;
        border:2px solid #111;
    }

    @media (min-width: 601px) {
        .vid_horiz{width:33.3%;}
    }

    @media (max-width: 600px) {
        .vid_horiz{width:100%;}
    }










    @-webkit-keyframes rainbow{
        0%{color:#fcc1f3;} 20%{color:#c1c6fc;} 40%{color:#c1f6fc;} 60%{color:#c2fcc1;} 80%{color:#f9fcc1;} 100%{color:#fcd0c1;}	
      }
      @-ms-keyframes rainbow{
        0%{color:#fcc1f3;} 20%{color:#c1c6fc;} 40%{color:#c1f6fc;} 60%{color:#c2fcc1;} 80%{color:#f9fcc1;} 100%{color:#fcd0c1;}	
      }
      @keyframes rainbow{
        0%{color:#fcc1f3;} 20%{color:#c1c6fc;} 40%{color:#c1f6fc;} 60%{color:#c2fcc1;} 80%{color:#f9fcc1;} 100%{color:#fcd0c1;}
      }
      .rainbow_text{
        -webkit-animation: rainbow .1s infinite; 
        -ms-animation: rainbow .1s infinite;
        animation: rainbow .1s infinite; 	
        /* text-decoration: underline; */
    }